html, body {height: 100%;}
html{ font-size:100%; }

@import url('https://rsms.me/interface/interface.css');
.files{
	font-size: 0.8em;
}
/* Flatten */
.well, .navbar-inner, .popover, .btn, .tooltip, input, select, textarea, pre, .progress, .modal, .add-on, .alert, .table-bordered, .nav>.active>a, .dropdown-menu, .tooltip-inner, .badge, .label, .img-polaroid {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  border-collapse: collapse !important;
  /*background-image: none !important;*/
}
#soundcloud_links, #drive_links{
  padding-top: 50px;
}
#textImage{
  padding-top: 50px;
}
#video_details input, #video_details textarea {
  font-weight: 600;
}
select {
  font:inherit;
  font-size: 0.9em !important;
}
#autoSubmitDiv label{
  font-size: 0.9em;
}
#textImageSelects{
  padding-top: 5px;
}

#soundcloud_links p, #drive_links p{
  padding-top: 10px;
}

.navbar .brand{
  font-family: 'Indie Flower', cursive;
  font-size: 50px;
  color: rgb(84, 84, 84);
}

.whitelogo{
  font-family: 'Indie Flower', cursive;
  font-size: 40px;
  color: rgb(255, 255, 255);
}
#mainwrap {min-height: 100%;}

textarea { resize:vertical ; }

#footer {position: relative;
    clear:both;}

[contenteditable="true"]:active,
[contenteditable="true"]:focus{
outline:1px dotted #C8C8C8;
}

.alert{
  font-size: 0.9em;
}
label{
  margin-bottom: 15px;
  font-size: 0.9em;
}
#sc_dl_lnk{
  background-color: #F4F4F4;
}

.alert, #info_bar, .instructions, h1, h2, h3, h4, h5, h6{
  cursor: default;
}

 .alert-error a { color: #B4E0F2; }

  .alert-error a:hover { color: #B4E0F2; }

tr.file_upload_template {
font-size: 0.8em;
}

.smallselect label{
	font-size:1.2em;
}

/*Opera Fix*/
body:before {
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;
}
* {
margin : 0;
padding : 0;
}
.infotext{
padding-top: 10px;
line-height: 1.8em;
}
* body {
margin:0px;
font-size : 14px;
font-family: 'Open Sans', Helvetica, Arial, sans-serif;
font-weight: 400;
color: rgb(83, 83, 83);
/*background-color: rgba(0, 0, 0, 0.01);*/
-webkit-font-smoothing: antialiased;
/*background: url('images/imgbg.jpg') repeat 0 0 #f8f8f8;*/
}
.nav a {
	color: rgb(64, 64, 64);
}

#soundcloud_links{
    line-height: 1.5em;
}

#soundcloud_links a, #schedule a, #drive_links a{
  cursor: pointer;
}
dt{
  font-weight: 600;
}
input, textarea {
font-family : inherit;
width : 98%;
font-weight: normal;
}
#main input[type="checkbox"] {
margin-top: 0px !important;
margin-right: 2px !important;
}
input {
line-height: normal;
}
h1 {
line-height: 1em;
}
h1 a {
text-decoration : none;
}
h2 {
border-bottom : 1px solid #C8C8C8;
margin : 0 0 0.8em;
}
h3 {
border-bottom : 1px solid #C8C8C8;
margin : 0 0 0.9em;
font-size: 1.4em;
font-weight: 400;
}
h4 {
margin : 0 0 0.8em;
padding-top: 1.5em;
}
h5 {
margin : 0 0 0.8em;
padding-top: 30px;
font-size: 1.2em;
font-weight: 400;
border-bottom: 1px solid #C8C8C8;
padding-bottom: 5px;
}
h6 {
font-size : 1em;
font-weight: normal;
margin : 0 0 0.8em;
padding-top: 10px;
}
p {
margin : 0 0 2em 0;
line-height : 1.8em;
}
em {
border-bottom : 1px dotted #fff;
cursor : pointer;
}
a {
color : #B64F3C;
}
a:hover{
color : #B64F3C;
text-decoration: underline;
}
a { outline: none !important; }
img {
border : 0;
}
ul{
    margin-top:10px;
    font-size: 0.9em;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #fff !important; }
.instructions{
    min-height: 175px;
    font-size: 0.9em;
}
.container .navbar .container {
  width: auto;
}
.dashedlinebottom{
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAACCAYAAACDvVapAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpGNzdGMTE3NDA3MjA2ODExODA4M0VCODNDNjJCRDdDMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDNUQzRDc2NEM1RUMxMUUxODgwRUJBOTdDNEQ1MTZCQyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDNUQzRDc2M0M1RUMxMUUxODgwRUJBOTdDNEQ1MTZCQyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IE1hY2ludG9zaCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjIzRUU3REZBNzYyMTY4MTFBRDc0OEZBQjZFRTJCRjI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkY3N0YxMTc0MDcyMDY4MTE4MDgzRUI4M0M2MkJEN0MxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ujrDIQAAACJJREFUeNpiZGBgMGbAAf7//38WmzgjUOI/A27AiE0QIMAA/RMH/RXL9vcAAAAASUVORK5CYII=') bottom repeat-x;
}
.dashedlinetop{
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAACCAYAAACDvVapAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpGNzdGMTE3NDA3MjA2ODExODA4M0VCODNDNjJCRDdDMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDNUQzRDc2NEM1RUMxMUUxODgwRUJBOTdDNEQ1MTZCQyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDNUQzRDc2M0M1RUMxMUUxODgwRUJBOTdDNEQ1MTZCQyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IE1hY2ludG9zaCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjIzRUU3REZBNzYyMTY4MTFBRDc0OEZBQjZFRTJCRjI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkY3N0YxMTc0MDcyMDY4MTE4MDgzRUI4M0M2MkJEN0MxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ujrDIQAAACJJREFUeNpiZGBgMGbAAf7//38WmzgjUOI/A27AiE0QIMAA/RMH/RXL9vcAAAAASUVORK5CYII=') top repeat-x;
}
.red {
color : #006C99;
}
.graph{
width: 320px; height: 200px; float: left;
}
.tooltip {
    display:none;
    background:transparent url(/img/black_arrow.png);
    font-size:0.9em;
    height:70px;
    width:160px;
    padding:25px;
    color:#eee;
  }
#header_wrapper{
    clear: both;
    color: rgb(83, 83, 83);
}
#header {
width : 1000px;
height : 50px;
margin : 0 auto;
padding-bottom : 15px;
padding-top : 20px;
}
#loadingDiv{
position: absolute;
top: 315px;
}
#url_download{
  padding-top: 75px;
}
#url_download input {
  font-size: 0.9em !important;
}
#donate_slider{
  width:400px; margin:0 auto;
}
#menu {
float : right;
list-style : none;
text-shadow: 0px 1px 0px #E1E1E8;
}
#menu li {
display : inline;
}
#menu a {
display : block;
float : left;
margin-left : 15px;
padding : 7px;
text-decoration : none;
font-size : 1.1em;
color : #000000;
}
#menu a:hover {
color : #000;
border-bottom : 2px solid #ccc;
}
#menu .active a {
border-bottom : 2px solid #006C99;
color : #006C99;
}
#teaser {
clear : both;
height : 259px;
background : url(/images/teaserbg.jpg) repeat-x #fff;
}
.box {
float : left;
padding : 66px 0 0;
width : 480px;
color : #c7e3ee;
}
#image {
float : right;
width : 388px;
position : relative;
top : 16px;
background : url(/images/logotype.jpg) right top no-repeat;
height : 258px;
}
#bar {
height:30px;
}
#savedimage, #savedwatermark{
  padding-top: 20px;
}

/*
.section{
padding-top: 20px;
padding-bottom: 20px;
}
*/

.checkbox, .radio {
    width: 19px;
    height: 25px;
    padding: 0 5px 0 0;
    background: url(/images/checkbox.png) no-repeat;
    display: block;
    clear: left;
    float: left;
    cursor: pointer;
}
.radio {
    background: url(/images/radio.png) no-repeat;
}

.imagedropshadow {
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 3px #999;
    box-shadow: 1px 1px 3px #999;
}
.section td{
padding-bottom: 15px;
}
#user-input button {
 margin-left: 36px;
 margin-right: 36px;
 }
.playlist-title{
font-weight:600;
display:block;
padding-bottom:10px;
}
.backup-title, .section-title{
font-size:1.1em;
display:block;
padding-bottom:5px;
}
.videoDescriptionCell{
min-width:230px;
max-width:350px;
overflow:hidden;
}
.videoViewCountCell{
min-width:40px;
max-width:40px;
}
.videoLikesCell{
min-width:30px;
max-width:30px;
}
.videoDislikesCell{
min-width:45px;
max-width:45px;
}
.videoPercLikedCell{
min-width:65px;
max-width:65px;
}
#donate .fb-like {
padding-top : 1px;
text-align: right;
}
.step {
color : #fafddd;
padding : 4px 0 0 11px;
margin : 0 35px 0 0;
font-size : 1.3em;
float : left;
text-align : center;
background : url(/images/step.gif) no-repeat;
height : 30px;
}
.step a {
color : #fff;
margin : 0 10px 0 0;
}
.col {
float : left;
width : 298px;
margin : 0 30px 0 0;
}
.boxshadow{
/* IE10 Consumer Preview */
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #DEDEDE 100%);

/* Mozilla Firefox */
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #DEDEDE 100%);

/* Opera */
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #DEDEDE 100%);

/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #DEDEDE));

/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #DEDEDE 100%);

/* W3C Markup, IE10 Release Preview */
background-image: linear-gradient(to top, #FFFFFF 0%, #DEDEDE 100%);
background-image: url(gradient.php?from=DEDEDE&to=fff);
}
.toplineshadow{
border-top: 1px solid white;
color: rgb(83, 83, 83);
-webkit-box-shadow: 0 -1px 0px rgba(0, 0, 0, .15);
-moz-box-shadow: 0 -1px 0px rgba(0, 0, 0, .15);
box-shadow: 0 -1px 0px rgba(0, 0, 0, .15);
}
.last {
float : right;
margin : 0;
}
.info {
height:180px;
border : 1px solid #e0e0e0;
background : #f4f4f4;
padding : 7px;
}
.videoLinkCell{
min-width:270px;
}
.videoTitleCell{
min-width:270px;
max-width:400px;
}
#footer {
clear: both;
padding-top: 30px;
font-size: 0.9em;
font-weight: 300;
}
#footer .container{
border-top: 1px dotted #C8C8C8;
padding-top: 35px;
padding-bottom: 25px;
}

#footer hr{
  margin:0;
}

#footer_container {
clear : both;
width : 940px;
margin : 0 auto;
margin-top: 10px;
padding : 15px;
padding-top:25px;
background : url(/images/splash.png) right 13px no-repeat;
}
#footer_container .right {
float : right;
margin : 0 55px 0 0;
}
#footer_container a {
font-weight : 600;
}

button {
cursor : pointer;
font-family : inherit;
}

button.down{
    border-top: solid 2px #777;
    border-left: solid 2px #777;
    border-bottom:solid 2px  #eaeaea;
    border-right: solid 2px #eaeaea;
}
button:hover {
color: rgb(83, 83, 83);
}
button.ui-button {
background : none 0% 0% repeat scroll #006C99 !important ;
}

.sc_border{
    background-color:#fff;
    border-width:1px;
    border-style:solid;
    border-bottom-color:#aaa;
    border-right-color:#aaa;
    border-top-color:#ddd;
    border-left-color:#ddd;
    /*border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;*/
    padding:15px;
    margin-bottom: 10px;
    margin-top: 10px
}
.ui-state-hover:hover {
color : #006C99 !important ;
background : #006C99 !important ;
background-color : #006C99 !important ;
}
.ui-state-hover, .ui-state-default, .ui-progressbar {
background : transparent;
}
.ui-state-default {
border : 1px solid #006C99;
}
#login_greeting{
  font-size: 0.9em;
}
#login_greeting .alert{
    padding-right: 14px; /*Same as bootstrap padding-left*/
    font-weight: :600;
}
.navbar > .active{
  font-weight: :600;
}
#homepage_login {
text-align : center;
padding-top : 30px;
line-height: normal;
}
#upload{
  padding-top: 5px;
}
#messages {
text-align : center;
/*padding-top: 40px;*/
}
#loadingDiv{
    text-align: center;
    padding-bottom: 30px;
}
#info{
    padding-top: 50px;
}
#mp3_error {
color : #006C99;
}
.complete {
font-weight : 600;
}
.mybold {
font-weight : 900;
}
#video_details textarea {
font-size: inherit;
font-family : inherit;
line-height: 1.3em;
}
#video_details select, #textImageSelects select {
font-size: inherit;
font-family : inherit;
font-weight: normal;
cursor: pointer;
}
#video_details input[type="checkbox"] {
width : auto;
}
#video_details p {
margin-bottom : 10px;
}
#textImageSelects p {
margin-bottom : 10px;
}
#textImageSelects select {
margin-bottom : 0px;
}
#donate {
height:25px;
padding-bottom : 25px;
padding-top : 25px;
}
/*.file_download_delete{display:none;}*/
.coloured {
color : #006C99;
}
form.file_upload:hover {
color: rgb(83, 83, 83);
}
#recaptcha {
padding-top : 25px;
}
#recaptcha_image img {
height : 46px;
width : 240px;
}
.sunken{
/*
-moz-border-radius: 4px;
-o-border-radius: 4px;
-webkit-border-radius: 4px;
-ms-border-radius: 4px;
*/
box-shadow: -1px -1px 1px #AAA;
}
.tttinputcolour{
background-color: #FFF;
}
.files a{
color : #006C99;
text-decoration: none;
}
.smallselect select{
    width:75px;
}
.nav{
 padding-top: 25px;
}
.navbar-inner {
  /*
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  */
}
#plans {
    float: left;
    margin-bottom: 30px;
    margin-top: 30px;
    width: 770px;
		background: white;
		color: black;
}
#plans .row {
    border-bottom: 1px solid #E0E0E0;
    border-left: 1px solid #E0E0E0;
    border-right: 1px solid #E0E0E0;
    float: left;
    font-weight: 600;
    width: 768px;
    margin-left: 0px;
}
#plans .row .future {
    color: #222222;
    float: left;
    font-size: 0.9em;
    line-height: 34px;
    padding-right: 14px;
    text-align: right;
    width: 230px;
}
#plans .row .column {
    border-left: 1px solid #E0E0E0;
    float: left;
    font-size: 0.9em;
    height: 34px;
    line-height: 34px;
    text-align: center;
    width: 130px;
}
#plans .row .column a {
}
#plans .row .column h4 {
    font-size: 1em;
}
#plans .row.alt {
    background-color: #F1F1F1;
}
#plans .row .column span {
    background-repeat: no-repeat;
    float: left;
    font-size: 1px;
    height: 13px;
    margin-bottom: -4px;
    margin-left: 58px;
    margin-top: 10px;
    text-indent: -9000px;
    width: 13px;
}
#plans .row .column span.yes {
    background-image: url("/images/icon_yes.png");
}
#plans .row.alt .column span.yes {
    background-image: url("/images/icon_yes_alt.png");
}
#plans .row .column span.no {
    background-image: url("/images/icon_no.png");
}
#plans .row.alt .column span.no {
    background-image: url("/images/icon_no_alt.png");
}
#plans #top {
    background-color: #000000;
    background-image: url("/images/plan_top_back.png");
    color: #FFFFFF;
    height: 100px;
    width: 770px;
}
#plans #top .plan {
    float: left;
    height: 48px;
    padding-top: 12px;
    text-align: center;
    width: 130px;
}
#plans #top .plan.first {
    padding-left: 246px;
}
#plans #top .plan h3 {
    font-size: 14px;
    text-shadow: none;
}
#plans #top .plan p {
    color: white;
    font-size: 11px;
}
#plans p, #plans h1, #plans h2, #plans h3, #plans h4, #plans h5, #plans h6, #plans ul, #plans li, #plans em {
    float: left;
    font-style: normal;
    font-weight: normal;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#plans #top .plan p {
    color: white;
    font-size: 11px;
}
#plans p {
    float: none;
}

#plans .paypalDropdown{
  width:130px;
  float: none;
  font-size: 1em;
  margin: 0;
  border: 0;
}

#area {
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
#area .inner {
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    width: 770px;
}

#plans #top .plan h3 {
    font-size: 14px;
    text-shadow: none;
    line-height: 18px;
    border-bottom:none;
}
#plans h3 {
    font-size: 14px;
}
#plans h1, #plans h2, #plans h3, #plans h4, #plans h5 {
    float: none;
    font-weight: 600;
}
#plans h4{
    line-height: 34px;
}
#file_upload .alert{
padding: 8px;
margin-right:5px;
font-size: 0.9em;
}
#soundcloud_links .alert, #drive_links .alert{
  background-color: rgba(250, 250, 250, 0.16);
  border-color: #cccccc;
  margin-bottom:5px;
  padding:6px;
}
.shadow_select {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  /*
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
      -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}
.shadow_select:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
.webkit_specific {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

#info_bar{
  padding-top:20px;
  padding-bottom:25px;
}

.file_size{
  font-size: 0.9em;
}


/* ****RESPONSIVE **** */


@media (max-width: 480px) {
  #info_bar { display: none !important; }
  #copyright { display: none !important; }
  #terms{text-align: center !important;}
  .span4{padding-top: 50px !important;}
  #mp3status, #imagestatus{
    display:block !important;
  }
  .zopim{
    display:none !important;
  }
  .file_name{
    max-width:85px !important;
    min-width: 85px !important;
  }
  .file_size{
    max-width: 50px !important;
    min-width: 50px !important;

  }
  .span4 {
    padding-top: 50px !important;
  }
  #donate_slider{
    width:100%; margin:0 auto;
  }

  #homepage_login .span12{
      padding-bottom: 5px;
  }

}

#spinningSquaresG{
position:relative;
width:99px;
height:12px;
margin: 0 auto;}

.spinningSquaresG{
position:absolute;
top:0;
background-color:#F0F0F0;
width:12px;
height:12px;
-moz-animation-name:bounce_spinningSquaresG;
-moz-animation-duration:1.8s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-moz-transform:scale(.3);
-webkit-animation-name:bounce_spinningSquaresG;
-webkit-animation-duration:1.8s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-webkit-transform:scale(.3);
-ms-animation-name:bounce_spinningSquaresG;
-ms-animation-duration:1.8s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-ms-transform:scale(.3);
-o-animation-name:bounce_spinningSquaresG;
-o-animation-duration:1.8s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
-o-transform:scale(.3);
animation-name:bounce_spinningSquaresG;
animation-duration:1.8s;
animation-iteration-count:infinite;
animation-direction:linear;
transform:scale(.3);
}

#spinningSquaresG_1{
left:0;
-moz-animation-delay:0.72s;
-webkit-animation-delay:0.72s;
-ms-animation-delay:0.72s;
-o-animation-delay:0.72s;
animation-delay:0.72s;
}

#spinningSquaresG_2{
left:12px;
-moz-animation-delay:0.9s;
-webkit-animation-delay:0.9s;
-ms-animation-delay:0.9s;
-o-animation-delay:0.9s;
animation-delay:0.9s;
}

#spinningSquaresG_3{
left:25px;
-moz-animation-delay:1.08s;
-webkit-animation-delay:1.08s;
-ms-animation-delay:1.08s;
-o-animation-delay:1.08s;
animation-delay:1.08s;
}

#spinningSquaresG_4{
left:37px;
-moz-animation-delay:1.26s;
-webkit-animation-delay:1.26s;
-ms-animation-delay:1.26s;
-o-animation-delay:1.26s;
animation-delay:1.26s;
}

#spinningSquaresG_5{
left:50px;
-moz-animation-delay:1.44s;
-webkit-animation-delay:1.44s;
-ms-animation-delay:1.44s;
-o-animation-delay:1.44s;
animation-delay:1.44s;
}

#spinningSquaresG_6{
left:62px;
-moz-animation-delay:1.62s;
-webkit-animation-delay:1.62s;
-ms-animation-delay:1.62s;
-o-animation-delay:1.62s;
animation-delay:1.62s;
}

#spinningSquaresG_7{
left:74px;
-moz-animation-delay:1.8s;
-webkit-animation-delay:1.8s;
-ms-animation-delay:1.8s;
-o-animation-delay:1.8s;
animation-delay:1.8s;
}

#spinningSquaresG_8{
left:87px;
-moz-animation-delay:1.98s;
-webkit-animation-delay:1.98s;
-ms-animation-delay:1.98s;
-o-animation-delay:1.98s;
animation-delay:1.98s;
}

@-moz-keyframes bounce_spinningSquaresG{
0%{
-moz-transform:scale(1);
background-color:#F0F0F0;
}

100%{
-moz-transform:scale(.3) rotate(90deg);
background-color:#036085;
}

}

@-webkit-keyframes bounce_spinningSquaresG{
0%{
-webkit-transform:scale(1);
background-color:#F0F0F0;
}

100%{
-webkit-transform:scale(.3) rotate(90deg);
background-color:#036085;
}

}

@-ms-keyframes bounce_spinningSquaresG{
0%{
-ms-transform:scale(1);
background-color:#F0F0F0;
}

100%{
-ms-transform:scale(.3) rotate(90deg);
background-color:#036085;
}

}

@-o-keyframes bounce_spinningSquaresG{
0%{
-o-transform:scale(1);
background-color:#F0F0F0;
}

100%{
-o-transform:scale(.3) rotate(90deg);
background-color:#036085;
}

}

@keyframes bounce_spinningSquaresG{
0%{
transform:scale(1);
background-color:#F0F0F0;
}

100%{
transform:scale(.3) rotate(90deg);
background-color:#036085;
}

}

.btn {
  color: rgb(83, 83, 83);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'ffffff, endColorstr='#'e6e6e6, GradientType=0);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #e6e6e6;
}

.btn-primary {
  background-color: #006dcc;
  color: #ffffff;
  background-image: -moz-linear-gradient(top, #4c69ba, #425691);
  background-image: -ms-linear-gradient(top, #4c69ba, #425691);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4c69ba), to(#425691));
  background-image: -webkit-linear-gradient(top, #4c69ba, #425691);
  background-image: -o-linear-gradient(top, #4c69ba, #425691);
  background-image: linear-gradient(top, #4c69ba, #425691);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'4c69ba, endColorstr='#'425691, GradientType=0);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #425691;
}

.btn-warning {
  color: #ffffff;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -ms-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(top, #fbb450, #f89406);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'fbb450, endColorstr='#'f89406, GradientType=0);
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  background-color: #f89406;
}

.btn-danger {
  color: #ffffff;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(top, #ee5f5b, #bd362f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'ee5f5b, endColorstr='#'bd362f, GradientType=0);
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  background-color: #bd362f}

.btn-success {
  color: #ffffff;
  background-image: -moz-linear-gradient(top, #57af57, #428442);
  background-image: -ms-linear-gradient(top, #57af57, #428442);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#57af57), to(#428442));
  background-image: -webkit-linear-gradient(top, #57af57, #428442);
  background-image: -o-linear-gradient(top, #57af57, #428442);
  background-image: linear-gradient(top, #57af57, #428442);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'57af57, endColorstr='#'428442, GradientType=0);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #428442;
}

.btn-info {
  color: #ffffff;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(top, #5bc0de, #2f96b4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'5bc0de, endColorstr='#'2f96b4, GradientType=0);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  background-color: #2f96b4;
}
